Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885846 - Deprecate ovirt v3
Summary: Deprecate ovirt v3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - RHEV
Version: 6.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.9.0
Assignee: Shira Maximov
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-07 07:23 UTC by Shira Maximov
Modified: 2021-04-21 13:18 UTC (History)
3 users (show)

Fixed In Version: foreman-2.3.0-0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-21 13:18:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 30929 0 Normal Closed Deprecate ovirt v3 2021-02-16 11:47:46 UTC
Red Hat Product Errata RHSA-2021:1313 0 None None None 2021-04-21 13:18:38 UTC

Description Shira Maximov 2020-10-07 07:23:45 UTC

Comment 1 Shira Maximov 2020-10-07 07:23:50 UTC
Created from redmine issue https://projects.theforeman.org/issues/30929

Comment 2 Shira Maximov 2020-10-07 07:23:53 UTC
Upstream bug assigned to mshira@redhat.com

Comment 3 Bryan Kearney 2020-10-13 16:03:23 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/30929 has been resolved.

Comment 4 Lukáš Hellebrandt 2021-02-12 14:58:55 UTC
Verified with Sat 6.9 snap 12.

Successfully added RHEV using APIv3 and APIv4, both worked. When creating an APIv3 one, there were two warnings: as a label of API version checkbox and a new warning was shown when selecting v3.
Note: no warning is shown when using API or CLI but I wouldn't even expect it.

Comment 7 errata-xmlrpc 2021-04-21 13:18:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.9 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1313


Note You need to log in before you can comment on or make changes to this bug.